body {
    margin: 0;
    padding: 0;
    font-family: arial, sans-serif;
    font-size: 12px;
    line-height: 1.2;
    color: #222;
}

a {
    color: #000;
}

img {
    margin: 0;
    padding: 0;
    border: none;
}

form {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
}

table,
th,
td {
    border: 1px solid #ccc;
}

th {
    padding: 3px;
    font-family: arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    background-color: #eee;
    color: #222;
    white-space: nowrap;
}

td {
    padding: 3px;
    font-family: arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    background-color: #fff;
    color: #222;
}


.form_table {
    margin: 10px 0;
}
.form_table th {
    width: 120px;
    text-align: left;
}
.form_table th.required {
    font-weight: bold;
}
.form_table td {
    text-align: left;
}

.confirm_table {
    margin: 10px 0;
}
.confirm_table th {
    width: 120px;
    text-align: left;
}
.confirm_table td {
    width: 400px;
    text-align: left;
}

.list_table {
    margin: 10px 0;
    width: 100%;
}
.list_table th,
.list_table td {
    text-align: center;
}
.list_table th {
    background-image: url(image/th_bg.png);
}
.list_table th.order_hover {
    background-image: url(image/th_bg_hover.png);
}

.search_result_header {
    margin-top: 20px;
}
.search_result_header table {
    width: 100%;
    border: none;
}
.search_result_header th {
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    text-align: left;
    background-color: transparent;
    border: none;
}
.search_result_header td {
    text-align: right;
    border: none;
}

.order {
    cursor: pointer;
}
.order_mark {
    padding-left: 5px;
    font-size: 10px;
    line-height: 18px;
    color: #444;
}

#page_title {
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
    text-align: left;
}

.block_title {
    margin-top: 20px;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    text-align: left;
}

.form_bottom_buttons input {
    margin: 0 30px;
}

.main_buttons {
    padding: 10px;
    text-align: center;
}
.main_buttons .button {
    margin: 0 30px;
}

#header_title {
    height: 65px;
    background-color: #000000;
}
#header_title img {
    height: 65px;
    width: 480px;
    cursor: pointer;
}

#header_navi {
    height: 40px;
    width: 100%;
    background-image: url(image/header_navi_bg.png);
}
.header_navi_button {
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    height: 40px;
    width: 140px;
    cursor: pointer;
    float:left;
}
.header_navi_button_hover {
    background-image: url(image/header_navi_bg_hover.png);
}
.header_navi_button_on {
    color: #fff;
    background-image: url(image/header_navi_bg_on.png);
}

#footer {
    margin-top: 20px;
    font-size: 12px;
    line-height: 1.5;
    text-align: center;
    color: #666;
}

#footer_fixed {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size: 12px;
    line-height: 1.5;
    text-align:center;
    color: #666;
}

.input_text,
textarea {
    padding: 2px;
    font-family: arial, sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #222;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.disabled {
    color: #999;
}

.button {
    width: 100px;
    cursor: pointer;
}

.error {
    display: none;
    color: #c00;
    font-weight: bold;
}

#login_window {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -160px;
    width: 320px;
    background-color: #fff;
    border: 1px solid #999;
}

#login_window_title {
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
    background: url(image/th_bg.png);
}

#login_window table,
#login_window th,
#login_window td {
    border: none;
}

#login_window table {
    margin: 10px;
}

#login_window th,
#login_window td {
    padding: 5px;
    background-color: #fff;
}

#login_window #login_id,
#login_window #login_pw {
    padding: 2px;
    font-family: arial, sans-serif;
    font-size: 20px;
    line-height: 18px;
    color: #222;
    border: 1px solid #999;
}

#auth_info {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 16px;
    line-height: 65px;
    color: #fff;
}

#auth_info a {
    color: #fff;
}

#float_message_wrapper {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 65px;
    width: 100%;
}
#float_mask {
    position: absolute;
    top: 0;
    left: 0;
    height: 65px;
    width: 100%;
    background-color: #e00;
}
#float_message {
    position: absolute;
    top: 0;
    left: 0;
    line-height: 65px;
    height: 65px;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    text-align:center;
    color: #fff;
}

#noscript {
    position: absolute;
    top: 0;
    left: 0;
    line-height: 65px;
    height: 65px;
    width: 100%;
    color: #c00;
    font-size: 14px;
    font-weight: bold;
    text-align:center;
}
